Bug 58711 - [RFE] USB keyboard support in SysAdmin survival CD
Summary: [RFE] USB keyboard support in SysAdmin survival CD
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rescue-disk   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-23 17:47 UTC by Patrick C. F. Ernzer
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 20:59:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2002-01-23 17:47:18 UTC
Description of Problem:
there does not seem to be any support for USB keyboards on the RHL 7.2 SysAdmin
Survival CD.

Version-Release number of selected component (if applicable):


How Reproducible:
always


Steps to Reproduce:
1. headless server has a problem
2. hook up USB keyboard and boot SysAdmin Survival CD
3. swear loudly when no input possible

Actual Results:
no support for USB keyboard

Expected Results:
USB keyboard support just as on install CD1 in rescue mode

Additional Information:

Comment 1 Michael Fulbright 2003-01-06 20:59:15 UTC
Should work now.


Note You need to log in before you can comment on or make changes to this bug.